@charset "UTF-8";
:root {
  --window-padding: 25px;
  --vertical-window-padding: 50px;
}

/* top */
.btn01 {
  width: 250px;
}

.btn01::after {
  width: 20px;
  height: 20px;
  right: 25px;
}

.section_ttl {
  text-align: center;
}

/*.mv {
  height: 70vh;
}

.mv_text p {
  font-size: 35px;
  line-height: 50px;
}*/

.top-mv {
    /* background: url(../img/top_mv-sp.jpg) no-repeat; */
    /* background-size: cover; */
    /* background-position: center; */
    height: 80vh;
    height: auto;
    /* padding-top: 75vh; */
    /* background-image: url(../img/top_mv-sp.jpg); */
    /* background-repeat: no-repeat; */
    /* background-size: auto 72vh; */
    /* background-position: center top; */
    background-color: var(--main-bg-color);
    background-image: none;
}

.top-mv__text {
    color: #FFF;
    right: 0;
    left: 0;
    filter: drop-shadow(2px 4px 6px black);
    font-size: 24px;
    font-size: 35px;
    line-height: 50px;
}

.top-mv__challenge {
    width: 90%;
    max-width: 500px;
}

.top-mv__sliderwrap .mv_slider {
    min-height: calc(100vh - 60px);
    height: calc(100vh - 60px);
}

.top-mv_txt-sp {
  display: block;
  position: absolute;
  bottom: 20px;
  left: 10px;
}

.top-mv_txt-pc {
  display: none;
}

.top-mv::after {
  display: none;
}

.top_news .news__list .news__item {
  padding: 20px 0;
}

.top_about .wrap .left_side h2 {
  font-size: 30px;
  margin-left: -20px;
  padding-top: 50px;
}

.top_about .wrap {
  flex-direction: column-reverse;
}

.top_about .wrap .left_side {
  padding-left: 25px;
  padding-right: 25px;
}

.top_news .news__list {
  padding: 50px 50px;
  background-color: #fff;
}

.top_about .wrap .left_side h3 {
  padding-left: 0;
}

.top_about .wrap .left_side h3::after {
  width: 5%;
}

.top_about .wrap .left_side th {
  font-size: 14px;
}

.footer {
  padding-top: 25px;
  padding-bottom: 25px;
}

.footer .inner {
  flex-direction: column;
}

/* .footer_nav {
  width: 100%;
  padding-top: 0;
  width: initial;
  gap: 50px;
} */

.footer_nav ul {
  width: inherit;
}

.footer_logo {
  width: 100%;
}

.footer_logo .footer_btns {
  justify-content: center;
}

.footer_logo .address::after {
  width: 100%;
}

.footer_nav li a span {
  display: none;
}

.footer_nav {
  width: 100%;
  display: flex;
  justify-content: space-around;
  padding-top: 10px;
}
/* top */

.sub-maps iframe {
  height: 300px;
}

.wp-pagenavi {
  margin: 30px 0 0;
}

.wp-pagenavi .previouspostslink {
    width: 30px;
    height: 30px;
    margin: 0 4px 0;
    padding-top: 4px;
}

.wp-pagenavi .page.smaller {
    width: 30px;
    height: 30px;
    margin: 0 4px 0;
    padding-top: 5px;
}

.wp-pagenavi .current {
    width: 30px;
    height: 30px;
    margin: 0 4px 0;
    padding-top: 5px;
}

.wp-pagenavi .page.larger {
    width: 30px;
    height: 30px;
    margin: 0 4px 0;
    padding-top: 5px;
}

.wp-pagenavi .nextpostslink {
    width: 30px;
    height: 30px;
    margin: 0 4px 0;
    padding-top: 4px;
}

/* entry-contents */
.entry-contents section {
    padding: 40px 3% 40px;
}

.entry-contents h2 {
    font-size: 20px;
    margin: 25px auto 25px;
}

.entry-contents h3 {
    font-size: 17px;
    margin: 0 0 25px;
}

.entry-contents th {
    width: 100%;
    border: none;
    background: #dfdfdf;
    padding: 15px 3% 15px;
}

.entry-contents td {
    width: 100%;
    padding: 15px 3% 35px 3%;
    font-size: 14px;
}

/* single-information */
.entry-contents .single_information__header {
    padding: 0 0 30px;
}

.entry-contents .single_information__header h2 {
    font-size: 18px !important;
}

.entry-contents .single_information__header .date {
    font-size: 16px;
}

.entry-contents .single_information__body {
    padding: 0 0 30px;
}

.entry-contents .single_information__footer .btn01 {
  height: 60px;
  max-width: 180px;
  padding: 0 50px 0 20px;
}

@media (max-width: 576px) {
  .mv_text {
    left: 25px;
    bottom: 25px;
  }

  .mv_text p {
    font-size: 25px;
    line-height: 40px;
  }

  .mv {
    height: 60vh;
  }

  .top_news .news__list .news__item a {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 5px;
    font-size: 16px;
  }

  .top_news .news__list {
    padding: 30px 25px;
  }
  
  .top_about .wrap .left_side h2 span {
    margin-left: -20px;
  }

  .top_about .wrap .left_side h2 {
    padding-top: 60px;
    line-height: 40px;
    display: flex;
    flex-direction: column;
    margin-left: 0;
  }

  .top_about .wrap .left_side h2::after {
    left: 10px;
    font-size: 55px;
  }

  .top_interview .wrap a {
    width: 40%;
  }

  .top_about .wrap .about_side h2 {
    padding: 70px 10px 0;
    font-size: 40px;
  }

  .top_about .wrap .about_side h2::after {
    top: 20px;
    font-size: 75px;
  }

  .top_about .wrap .about_side ul {
    padding: 0;
  }

  .top_interview .wrap {
    gap: 10px;
  }

  .top_interview .wrap a p:nth-child(2) {
    margin-bottom: 10px;
  }

  .top_interview .wrap a {
    font-size: 13px;
    width: 100%;
    margin-bottom: 20px;
  }

  .top_interview .btn02 {
    height: 55px;
    max-width: 250px;
  }

  .top_about .wrap .about_side ul li a {
    padding: 18px 25px;
  }

  .footer_nav ul li {
    padding: 0px 0 10px;
  }

  .footer_logo .address {
    font-size: 15px;
  }

  .footer_nav ul li a {
    font-size: 14px;
  }
}

@media (max-width: 375px) {
  .section_ttl {
    font-size: 30px;
  }

  .mv_text p {
    font-size: 23px;
  }

  .top_about .wrap .left_side h2 {
    font-size: 24px;
  }

  .top_about .wrap .left_side h2::after {
    font-size: 40px;
  }

  .top_about .wrap .left_side::after {
    background-size: 92%;
    background-position: 50% 0;
    left: 0;
    height: 5%;
    top: 35px;
  }

  .top_interview .wrap a {
    font-size: 13px;
  }

  .footer_nav ul:nth-child(1) {
    width: 50%;
  }

  .footer_nav ul:nth-child(2) {
    width: 60%;
  }

  .copyright {
    font-size: 14px;
  }
}


.top_mv_textbox {position: relative;padding: 3%;}

.top_mv_textbox p {font-size: 20px;}

.top_mv_flowbox {padding: 40px 0 0;}

.top_mv_flowttl {font-size: 22px;margin: 0;}

.top_mv_flowttl span {
}

.top_mv_flowlist {
}

.top_mv_flowitem {width: 48%;margin-right: 0;margin-top: 80px;}

.top_mv_flowitem::after {content: none;}

.top_mv_flowitem:last-child::after {
}

.top_mv_flowstep {
}

.top_mv_flowimage {
}

.top_mv_flowimage img {width: auto;height: 100%;margin: 0 auto;}

.top_mv_flowitem h3 {
}

.top_mv_flowitem p {font-size: 14px;}

.top_sp_image {
  display: block;
  width: 100%;
  height: 80vh;
  position: relative;
}

.top_sp_image::after {
    content: "";
    background: url(../img/top_mv-txt-2.png) no-repeat;
    background-position: center;
    background-size: contain;
    position: absolute;
    bottom: 0px;
    right: 50px;
    width: 25%;
    height: 45%;
    z-index: 0;
}

.top_sp_image img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}